Subject: FVWM: Solaris 2.5, not working?

From: [email-masked] (Justin L. Gaither)
Date: Wed, 17 Apr 1996 16:43:11 -0400

I am having a problem running 2.0-44  on a solaris2.5 ultra 1 machine,

fvwm comes up, all windows come up however, I cannot bring up a menu, or move a window or anything
else.

anyone know why?  I am using the new-system.fvwmrc file.

I compiled with cc.

+-------------------------------------------------------------------+
| Justin Gaither                      V                (919)850-6573|
| 1630SX HW   Development     +---------------+    FAX (919)850-6590|
| Alcatel Network Systems     | A L C A T E L |                     |
| [email-masked]    +---------------+    Raleigh, NC      |
|                                                         why not!  |
| http://sdrnr1.aur.alcatel.com:8000/~jgaither                      |
--------------------------------------------------------------------+
#          LINUX because a 486 is a terrible thing to WASTE!        #
---------------------------------------------------------------------

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: <[email-masked]> (Charles Hines)
Date: Wed, 17 Apr 1996 17:07:56 -0400

>>>>> "Justin" == Justin L Gaither <[email-masked]> writes:

Justin> I am having a problem running 2.0-44 on a solaris2.5 ultra 1

I assume you really mean 2.0.42, right?

Justin> machine, fvwm comes up, all windows come up however, I cannot
Justin> bring up a menu, or move a window or anything else.

Justin> anyone know why?  I am using the new-system.fvwmrc file.

I just tested running fvwm2 with that file, and aside from not being
able to find the modules (because I didn't edit the ModulePath)
everything worked fine.

Did you copy new-system.fvwmrc to be ~/.fvwm2rc ?  That is what fvwm2
is looking for.  If it can't find it, currently not much will
happen...

Justin> I compiled with cc.

Under Solaris that should be ok.

Chuck

*******************************************************************************
Charles K. Hines <[email-masked]>
IBM Logic Synthesis developer [BooleDozer (TM)]
Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

IBM Internal email:                        "Go back to sleep, Chuck.  You're
  [email-masked],              just havin' a nightmare--of course,
  HINESC at FISHKILL, HINESC at FSHVMFK1    we are still in Hell." Gary Larson
*******************************************************************************
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].